# Generated by Django 3.2 on 2023-05-12 05:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('assignments', '0004_alter_assignment_assignment_name'),
    ]

    operations = [
        migrations.AddField(
            model_name='assignment',
            name='courseDropDown',
            field=models.CharField(default='', max_length=100),
        ),
    ]
